BSON_STRCASECMP(3)

NAME
bson_strcasecmp - bson_strcasecmp()

SYNOPSIS

int
bson_strcasecmp (const char *s1, const char *s2);

PARAMETERS

•   s1: A string.

•   s2: A string.

DESCRIPTION

A portable version of strcasecmp().

RETURNS

Returns a negative integer if s1 sorts lexicographically before s2, a positive integer if it sorts after, or 0 if they are equivalent, after translating both strings to lower case.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc